prefix=/usr
exec_prefix=${prefix}
includedir=${prefix}/include
libdir=${prefix}/lib64
 
Name: snappy
Description: A fast compression/decompression library
Version: 1.1.8 
Libs: -L\${libdir} -lsnappy
Cflags: -I\${includedir}
